Subject: Re: [PATCH 0/1] Improve automatic setup of tracking for new branches

From: Junio C Hamano <[email-masked]>
Date: Thu, 29 Jul 2021 18:04:08 -0700

Ben Boeckel <[email-masked]> writes:

> I searched the docs (including `Documentation/gitworkflows.txt`), but
> didn't see anywhere to describe the fork-based workflow common on forges
> (such as GitHub and GitLab) where this felt "at home".

Before you came, many users have used Git with these forges, so it
might be just the matter of correct terminology to use to find what
to read about.  Does the keyword "triangular workflow" find what may
help your way of working?